RubyGems Navigation menu

national-ids-validator 1.0.0

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.0.1 - June 09, 2014 (9.5 KB)
  2. 1.0.0 - June 09, 2014 (9 KB) yanked
Show all versions (2 total)

Authors:

  • Grzegorz Brzezinka

Owners:

0a964a130f0c8fe7b87c1283a1b1d73a

SHA 256 checksum:

5a6fb57a52bad9b8b2629f7168b11e8a2514b61a24042818af3195787800af30

Required Ruby Version: >= 0

Required Rubygems Version:

Links: